.header-gatos {
    background: lightseagreen;
    color: #fff;
    padding: .5em;
    box-shadow: 0px 3px 5px lightseagreen;
}

.lista-gatos, #container-form, .container-raza {
    box-shadow: 5px 5px 10px lightsteelblue;
    border-radius: 15px;
    padding: 1em;
    margin: .5em;
    max-height: 30em;
    border-top: 2px solid lightseagreen;
}

#container-gatos {
    overflow-y: scroll;
    max-height: 24em;
}

#container-form, .lista-gatos {
    border: 1px solid lightblue;
    margin-right: 3em;
}

.container-gato {
    margin-bottom: 1em;
    border-radius: 15px;
    box-shadow: 2px 2px 8px lightblue;
    border: 1px solid lightblue;
}

.container-gato, .gato-eliminar label, .raza-radio { 
    cursor: pointer; 
}

.gato-id {
    padding: 0 0.5em;
    margin: -.8em;
    background: lightseagreen;
    border: 1px solid #045854;
    color: #fff;
}

.gato-content {
    font-weight: 500;
    display: flex;
    padding: 0;
}

.gato-nombre {
    padding: .5em 0;
    border-bottom: 1px solid rgb(197, 194, 194);
}
.gato-eliminar {
    color: #c91c1c;
    transition: ease-out .3s;
}
.gato-eliminar:hover {
    transform: scale(1.03);
}

.container-raza {
    max-width: 35%;
    padding: .5em;
    transition: ease-out .5s;
}

.container-raza:hover {
    transform: scale(1.05);
    background: rgba(32, 178, 170, .5);
}

.container-raza:hover .raza-nombre {
    color: #00423f;
}

.container-raza .raza-nombre {
    color: lightseagreen;
    font-weight: bolder;
    position: relative;
}

.raza-nombre .raza-radio {
    position: absolute;
    right: 0;
    top: -1.1em;
    padding: .8em;
    border: 2px solid lightskyblue;
}

.container-raza .raza-img {
    max-height: 150px;
    border-radius: 10px;
}

@media(max-width: 576px) {
    .container-raza {
        min-width: 100%;
    }
}